package com.ho.filecenter.service;

import com.ho.filecenter.entity.FlowMonitor;
import com.ho.filecenter.vo.flowMonitor.CardInfoDate;

import java.util.List;

/**
 * @author gyan
 * @desc: TODO
 * @DateTime: 2024/1/17 12:09
 */
public interface TelecomApiService {
    void getTelecomAllData(List<FlowMonitor> telecomFlowMonitors);

    String getTelecomRefresh();


    CardInfoDate getSingle(String iccid);
}
